
textarea,
input[type='text'],
input[type='password'],
input[type='file'] {
  border: 1px solid #aaaaaa;
  padding: 2px;
}
textarea:focus:not(.ui-state-disabled),
input[type='text']:focus:not(.ui-state-disabled),
input[type='password']:focus:not(.ui-state-disabled),
input[type='file']:focus:not(.ui-state-disabled) {
  -webkit-box-shadow: 0 0 3px #526aad;
  -moz-box-shadow: 0 0 3px #526aad;
  box-shadow: 0 0 3px #526aad;
}
textarea.ui-state-error:focus:not(.ui-state-disabled),
input.ui-state-error[type='text']:focus:not(.ui-state-disabled),
input.ui-state-error[type='password']:focus:not(.ui-state-disabled),
input.ui-state-error[type='file']:focus:not(.ui-state-disabled) {
  -webkit-box-shadow: 0 0 3px #cd0a0a;
  -moz-box-shadow: 0 0 3px #cd0a0a;
  box-shadow: 0 0 3px #cd0a0a;
}
body {
	font-size: 0.9em;
}
.ui-widget-header {
	border-bottom-color: #cccccc;
}
.ui-tabs {
    padding: 0;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: 0.4em 0.8em;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover {
    text-decoration: underline;
    cursor: pointer;
}
.ui-dialog {
	padding: 0;
}
.ui-selectmenu-button span.ui-selectmenu-text {
	padding: 0.3em 2.1em 0.3em 0.25em;
	line-height: 1;
}
.nodum-component, .nodum-widget {
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
	font-size: 1em;
}
.nodum-component.ui-layout-pane.nodum-side-pane {
	background: #f2f2f2 none repeat scroll 0 0;
}
.nodum-texto-1, h1 {
	font-size: 1.68em;
	font-weight: 700; 
}
.nodum-texto-2, h2 {
	font-size: 1.38em;
    font-weight: 600; 
}
.nodum-texto-3, h3 {
	font-size: 1.14em;
}
.nodum-texto-4, h4 {
	font-size: 0.96em;
}
.nodum-texto-5, h5 {
	font-size: 0.9em;
}
.nodum-texto-6, h6 {
	font-size: 0.84em;
}
.nodum-texto-7 {
	font-size: 0.72em;
}
.nodum-texto-resaltado {
	color: #00569A;
	font-weight: bold;
}